/* .signup {
    padding-top: 100px;
    text-align: center;
    overflow: hidden;
}

.formContainer {
    border: 1px solid white;
    margin: 0 auto;
    width: 500px;
    background: #131313;
}


.signUpForm input {
    color: black;
}

.signUpBackgroung {
    position: fixed;
    height: 100vh;
    width: 100%;
    top: 0;
    left: 0;
    filter: brightness(40%);
}
.signUpForm {
    padding: 50px;
    display: inline-grid;
}

.ee{
    
    z-index: 2;
    position: absolute;
    width: 100%;
    left: 0;
    margin-top: 150px;
}


.signUpFormContainer {
    border: solid 1px transparent;
    border-radius: 5px;
    width: 500px;
    margin: 0px auto;
    text-align: center;
    background: #000000af;
}

.signUpFormContainer h1{
    padding: 50px 50px 0px;
    text-align: left;
}

.signUpForm {
    text-align: center;
    padding: 15px;
}


.signUpForm input{
    width: 400px;
    border: #333333 solid;
    background: #333333;
    border-radius: 5px;
    text-align: center;
    margin-bottom: 20px;
    padding: 5px;
    text-align: left;
    color: white;
}

.signUpForm button{
    width: 400px;
    text-align: center;
    background: #E50914;
    border: #E50914 solid;
    border-radius: 5px;
    padding: 5px;
    font-weight: bold;
    margin-bottom: 100px;
} */


.signUp {
    position: fixed;
    left: 0 ;
   display: flex;
   align-items: center;
   width: 100%;
   margin: 0 auto;
   margin-bottom: 30px;
   text-align: center;
    background-image: 
    linear-gradient(
        rgba(0, 0, 0, 0.7), 
        rgba(0, 0, 0, 0.7)
    ),
    url("./fondo2.png");
    height: 100vh;
}


.signUpFormContainer {
    border: solid 1px transparent;
    border-radius: 5px;
    width: 500px;
    margin: 0px auto;
    text-align: left;
    background: #000000af;
}

.signUpFormContainer h1{
    padding: 50px 50px 0px;
}

.signUpForm {
    text-align: center;
    padding: 15px;
}

.signUpForm input{
    width: 400px;
    border: #333333 solid;
    background: #333333;
    border-radius: 5px;
    text-align: center;
    margin-bottom: 20px;
    padding: 5px;
    text-align: left;
}


.signUpForm button{
    width: 400px;
    text-align: center;
    background: #E50914;
    border: #E50914 solid;
    border-radius: 5px;
    padding: 5px;
    font-weight: bold;
    margin-bottom: 100px;
}

.notSubscribed {
    margin-left: 50px;
    color: gray;
}

.notSubscribed a{
    color: white;
}

.notSubscribed a:hover{
    color: white;
    text-decoration: none;
}

.msg p{
    color: #E50914;
    font-weight: bold;
    font-size: 24px;
    margin-left: 50px;

}